Bug 13526 - speling mistake
speling mistake
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-06 09:09 EDT by Tim Waugh
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-06 09:09:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-07-06 09:09:10 EDT
kdewizard's theme selection screen says 'changeing' instead of 'changing'.
Comment 1 Bernhard Rosenkraenzer 2000-07-10 16:14:45 EDT
I've fixed it in CVS; it'll be fixed in rawhide when we update to a new
snapshot, basically as soon as the gcc 2.96 issues are resolved.

Note You need to log in before you can comment on or make changes to this bug.